
 
* {
	margin: 0;
	padding: 0;
}

body {
	color: #333;
 	font-size: 62.5%; 
 	margin-bottom: 40px;
	font-family: Verdana, Lucida, sans-serif; 
}

html {
	background: #f2f2f2;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

/* CONTAINER
----------------------------------------- */
#BgContainer {
	width: 900px;  
	margin: 0 auto; 
}
#Container { 
	width: 900px;
	padding-bottom: 0px;
	background: #fff;
}
#Layout {
	width: 870px;
	clear: both;
	overflow: hidden;
	margin: 0px auto;
	background:url(../images/NZmade.gif) no-repeat right bottom;
	padding: 0px 0 20px 0px;
}
#Content {
	width: 580px;
	float: right; 	
	margin: 0;
	text-align: left;
	margin: 25px 0 0 0px;
	padding-bottom: 50px;
}

#Bannerimage { width: 607px; float: right; position: relative; top: 0px; left: 0px; padding: 0px 0 0 0; display:block; height:300px; overflow:hidden; }
#Bannerimage p{ width: 607px; float: right; position: absolute; bottom: 0px; left: 0px; padding: 10px; color:#fff;background: url(../images/caption_bg.png); margin:0;}

/* HEADER
----------------------------------------- */
#Header { 
 	width: 870px; 
 	margin: 0 auto;
	overflow: hidden;
	background: #758293;
}
 	#Header img {
	padding: 18px 10px 15px 20px;
	float: left;
}
	#Header h1 {
		font-size: 1.8em;
		font-weight:bold;
		color: #fff;
		margin: 31px 0 0 0px;
		
	}
	#Header p {
		font-size: 0.95em;
		color: #fff;
		margin: 0 0 0 10px;
	}


/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {
	width: 870px;
	margin: 0px 0 0 15px;
	padding-top: 0px;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	background: #000000;

}
	#Navigation ul { 
 		float: right; 
		margin-right: 0px;
	}
		#Navigation ul li { 
	 		list-style: none; 
			margin: 0 0px 0 1px; 
			float: left;
			line-height: 2.8em;
			display: block;
			background: #000000;
		}
  			#Navigation ul li a { 
				float: left;
				text-decoration: none;
				display: block; 
				height: 2.3em; 
				font-size: 1.2em; 
				padding: 0 0 0 15px;
				color: #fff;
			}
				#Navigation ul li a span {
					text-align: center;
	        		float: left;
					padding-right: 15px;
					height: 2.3em;
				}
					#Navigation ul li a:hover { 
			 			background: #fff;
						color: #000;
						cursor: pointer;
					}
					#Navigation ul li a:hover span {
						background: #fff;
						cursor: pointer;
					}
					
    			#Navigation ul li a.current,
	    		#Navigation ul li a.section,
	    		#Navigation ul li a.section:hover,
	    		#Navigation ul li a.current:hover { 
				 	background: #fff; 
				 	color: #000;
					}
				#Navigation ul li a.current span,
				#Navigation ul li a.section span,
	    		#Navigation ul li a.section:hover span,
				#Navigation ul li a.current:hover span {
					background: #fff;
					color: #000;
				}
    
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin: 10px 0px 0px 18px;
}
	#Breadcrumbs p {
		margin: 0;
		color: #999999;
		font-size: 10px;
		
	}
	#Breadcrumbs a {
		padding: 0px 5px 0px 5px;
	}


/* SIDEBAR
-------------------------------------- */
#Sidebar {
	width: 263px;
	float: left;
	padding: 0px 0 0 0;
	margin: 0px 0 0px 0;
	background: #e0e0e0;
}
#Sidebar ul {
	margin: 2px 0 5px 0px;
}
#Sidebar li {
	margin: 8px 2px;
	list-style: none;
}
#Sidebar a em {
	font-style: normal;
}
/* Static Sidebar
----------------------------------------------- */
#sidebarstatic {
	width: 207px;
	margin: 18px 0 18px 18px;
	padding: 12px 0 15px 18px;
	background:  #f3f3f3;
}
#sidebarstatic h2 {
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	padding: 0px 0 10px 0px;
	margin: 0px 0 10px 0px;
	border-bottom: 1px solid #e0e0e0;
	width: 180px;
	font-weight:bold;
}
#sidebarstatic p {
	color: #000;
	font-size: 1.1em;
	padding: 4px 0 4px 0px;
	margin: 0px 0 0px 0px;
	line-height: 1.4em;
}
/* MENU2 */
    ul#Menu2 li {
	font-size: 1em;
	margin: 0px 0 0px 0px;
	list-style: none;
}
    ul#Menu2  {
	margin: 0px 0 0px 0px;
}
ul#Menu2 li a {
	display: block;
	width: 263px;
	font-size: 1.2em;
	padding: 5px 0 5px 0px;
	line-height: 1.4em;
	color: #000;
	border-bottom: 1px solid #fff;
}
ul#Menu2 li em {
	padding-left: 17px;
	display: block;
	width: 243px;
}
ul#Menu2 li li em {
	padding-left: 0;
	
}
/* Level 1 
      	- We use 3 elements for the nav to get 3 background images applied.
            * span - topleft rounded corner
            * em - bottomleft rounded corner
            * a - arrow on the right
            <a><span><em></em></span></a>
      	*/
      	ul#Menu2 li a:hover, ul#Menu2 li a.current, ul#Menu2 li a.current:hover {
	background: #000;
	color: #fff;
	cursor: pointer;
	text-decoration: none;
	
}
ul#Menu2 li a.current {
	font-weight: normal;
	border-bottom: 1px solid #fff;
	padding: 5px 0 7px 0px;
}
ul#Menu2 li a.section, ul#Menu2 li a.section:hover {
	font-weight: normal;
	width: 263px;
	color: #fff;
	border-bottom: 1px solid #fff;
	background: #000;
	padding: 5px 0 5px 0px;
}
ul#Menu2 li a.levela:hover span, ul#Menu2 li a.current span, ul#Menu2 li a.section span, ul#Menu2 li a.section:hover span, ul#Menu2 li a.current:hover span {
	display: block;
	width: 220px;
	height: 100%;
	
}
ul#Menu2 li a.levela:hover em, ul#Menu2 li a.current em, ul#Menu2 li a.section em, ul#Menu2 li a.section:hover em, ul#Menu2 li a.current:hover em {
	display: block;
	height: 100%;
}
ul#Menu2 li ul {
	position: relative;
	margin: 2px 0 0px 0;
	padding: 4px 0 0px 0;
	
}
ul#Menu2 li ul li {
	padding: 0;
	margin: 2px 0 0 0;
	border-bottom: 0px;
}
ul#Menu2 li ul li ul {
	margin-left: 0;
	padding-bottom: 15px;
}
ul#Menu2 li li a.current, ul#Menu2 li li a.section, ul#Menu2 li li a.section:hover, ul#Menu2 li li a.current:hover {
	color: #555;
	font-weight: normal;
	background: none;
	border-bottom: 0px;
}
ul#Menu2 li li ul {
	margin: 0 0 0 10px;
	padding: 0 0 20px 0;
	width: 100%;
	border-bottom: 1px solid #fff;
}
ul#Menu2 li li ul .roundWhite {
	margin-bottom: -10px;
}
/* Sub Menu */
      		ul#Menu2 li a.levelb {
	text-indent: 8px;
	width: 240px;
	background: transparent;
	padding: 0px 0 10px 20px;
	border-bottom: 0px;
	margin-bottom: -10px;
}
ul#Menu2 li a.levelb:hover, ul#Menu2 li li a.current, ul#Menu2 li li a.current:hover, ul#Menu2 li li a.section, ul#Menu2 li li a.section:hover {
	text-decoration: underline;
	display: block;
	color: #000;
	background: none;
	
}
ul#Menu2 li a.levelb:hover span, ul#Menu2 li li a.current span, ul#Menu2 li li a.current:hover span, ul#Menu2 li li a.section span, ul#Menu2 li li a.section:hover span {
	display: block;
	width: 100%;
	height: 100%;
	background: none;
}
ul#Menu2 li a.levelb:hover em, ul#Menu2 li li a.current em, ul#Menu2 li li a.current:hover em, ul#Menu2 li li a.section em, ul#Menu2 li li a.section:hover em {
	display: block;
	width: 100%;
	height: 100%;
	background: none;
}

/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid #ddd;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
	margin: 8px 0;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}


#PageCommentInterface_Form_PostCommentForm_action_postcomment {
	margin-bottom: 20px;
}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 40px 40px 40px;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0 20px 0;
		font-size: 1em;
		padding-bottom:20px;
		border-bottom:1px dotted #e8e7e7;
	}

/*                                 NEW SEARCH FORM 
-----------------------------------------------*/

html #SearchForm_SearchForm {
	margin: 25px 15px 0 0;
	width: 220px;
	float: right;
}
html #SearchForm_SearchForm .middleColumn {
	width: 0px;
	margin: 0;
	padding: 0;
}
html #SearchForm_SearchForm .middleColumn input.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	margin: 0px 0 0 0;
	padding: 0px 0px 0px 0px;
	float: right;
}
html #SearchForm_SearchForm #SearchForm_SearchForm_Search {
	width: 176px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	float: left;
	padding: 4px 3px 4px 3px;
	border:1px solid #666666;
}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	border: 0px;
	width: 31px;
	margin: 0px 0px 0 15px;
	position:relative;
	float: right;
}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results.action {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 4px 3px 4px 3px;
	float: right;
	clear:left;
	margin: -22px 0px 0 10px;
	background: #000000;
	vertical-align: middle;
	border:0px;
}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}

p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
	
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

#Footer { 
 	clear: both;  
	width: 900px; 
	height: 65px; 
	text-align: center; 
	background-color:#fff;
	padding: 0px 0px 0 0px;
}
	#Footer .box {
		width: 870px;
		background-color:#000;
		height: 50px;
		margin: 0 15px 0 15px;
	}
  	#Footer .left { 
		color: #fff;
		font-size: 1.0em;
		text-align: left;
		padding-top: 17px;
		padding-left: 17px;
		width: 670px;
		float:left;
	}
	#Footer .right {
		float:right;
		padding-right: 17px;
		color: #999999;
		margin-top: 0px;
		padding-top: 17px;
	}
	#Footer .right a{
		color: #999999;
	}
  		#Footer a { 
	   		color: #fff; 
	   		text-decoration: none;
		}
			#Footer a:hover {
				color: #fff;
				text-decoration: underline;
			}
			
/* staff pages
----------------------------------------------- */

#staffbox1 { 
 	width: 565px; 
	height: 150px;
	background-color:#e8e7e7;
	padding: 0px 0px 0 0px;
	margin: 0 25px 20px 0px;
}
	#staffbox1 h1 {
		font-size: 2.3em;
		color: #891f3c;
		padding: 40px 15px 0 20px;
		margin: 0;
	}
	#staffbox1 h2{
		font-size: 1em;
		font-weight:bold;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		color: #000;
		padding: 4px 15px 5px 20px;
		margin: 0;
	}
	#staffbox1 p{
		font-size: 1.2em;
		font-weight:normal;
		color: #000;
		padding: 0px 15px 5px 20px;
		margin: 0;
	}
  	#staffbox1 img { 
		float:right;
	}
	
#staffbox2 { 
 	width: 565px; 
	padding: 0px 0px 0 0px;
	margin: 0 0px 0px 0px;
}
.staffclear { 
 	margin: 0px 0px 20px 0px;
	width: 565px;
	border-bottom: 1px solid #eee;
	clear:both;
}
#staffbox2 .col1{ 
 	width: 320px; 
	float:left;
	padding: 0px 0px 0 0px;

}
#staffbox2 .col2{ 
 	width: 230px; 
	float:right;
	padding: 0px 0px 0 0px;

}
#staffbox2 .col1 h2, #staffbox2 .col2 h2 {
		font-size: 1.2em;
		font-weight:bold;
		color: #000;
		padding: 0px 15px 0px 0px;
		margin: 0;
	}

#staffholder { 
 	width: 100%; 
	padding: 0px 0px 0 0px;
	margin: 0 25px 20px 0px;
}
#staffholder .col1{ 
 	width: 45%; 
	float:left;
	padding: 0px 0px 0 0px;

}
#staffholder .col2{ 
 	width: 52%; 
	float:right;
	padding: 0px 0px 0 0px;

}
	#staffholder h1 {
		font-size: 2.3em;
		color: #000000;
		padding: 0px 0px 10px 0px;
		margin: 0;
		border-bottom: 1px solid #eee;
	}
	#staffholder ul{
		padding: 15px 0px 35px 0px;
		list-style:none;
		margin: 0;
	}
	#staffholder li{
		font-size: 1.2em;
		padding: 4px 0px 5px 0px;
		margin: 0;
	}
	
/* News Section
-------------------------------------- */
#News { 
	width: 560px; 
	margin: 13px 0 10px 0px;
	padding: 0px 0 10px 0px;
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
}
#News h1 { 
	font-size: 1.8em;
	margin: 0;
	padding: 5px 0 5px 0px;
	color: #891f3c;
}
#News h3 { 
	font-size: 0.9em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0;
	padding: 5px 0 10px 0px;
}
#News p { 
	font-size: 1.0em;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0;
	padding: 0px 0 10px 0px;
}
#News .NewsSummary img{
	clear: both;
	float: right;
	width: 350px;
	position: relative;	
	margin: 5px -160px 15px 20px;
	padding: 10px;
	border:1px solid #CCCCCC;
}
#News .clear{
	margin: 0px 0px 10px 0px;
	border: 0;
	clear: both;

}
#News .clearborder{
	padding: 0px 0px 20px 0px;
	border: 0;
	clear: both;
	border-bottom:1px solid #CCCCCC;
	width: 565px;
}
/* NEW Home Leadins  
------------------------------------------------------------- */
#newhomelead {
	width: 870px;
	padding: 15px 0px 15px 0px;
	margin-bottom: 20px;
	margin-top: 0px;
	position: relative;
	float: left;
	
}

#newhomelead .gridgrey p,
#newhomelead .grid p,
#newhomelead .gridrgt p, {
	padding: 8px 5px 11px 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 249px;
}

#newhomelead .grid {
	width: 276px;
	padding: 0px 0px 0px 0px;
	margin: 0px 7px 0px 7px;
	float: left;
	display: inline; /* fix for IE double-margins big */
	text-align: left;
	
}
#newhomelead .gridrgt {
	width: 276px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: right;
	display: inline; /* fix for IE double-margins big */
	text-align: left;
	
}
#newhomelead h1 {
	font-size: 1.6em;
	font-weight: normal;
	color: #000000;
	padding: 10px 10px 0px 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 250px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	border:0px;
}
#newhomelead .gridrgt h1 {
	width: 260px;

}
#newhomelead li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	width: 249px;
	padding: 0px 0px 0px 10px;
	list-style-type: none;
	background-image: url(../images/bullet_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	border-bottom:1px solid #FFFFFF;
	margin-left: 0px;
	line-height: 1.4em;
}
#newhomelead ul {
	list-style-type: none;
	margin-left: 0px;
	margin-bottom: 0px;
}
#newhomelead .grid .more, #newhomelead .gridrgt .more {
	width: 240px;
	padding: 10px 0 0 0;
	margin: 0px 0 0 0;
}
#newhomelead .gridgrey {
	width: 269px;
	padding: 0px 0px 0px 0px;
	margin: 10px 20px 0px 0px;
	float: left;
	display: inline; /* fix for IE double-margins big */
	text-align: left;

}
#newhomelead .gridgrey h1 {
	padding: 0px 5px 11px 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 249px;
}
#newhomelead .gridgrey ul {
	background-color: #e0e0e0;
	width: 269px;
	margin: 0px;
	padding: 0px 0 0 0;
}
#newhomelead .gridgrey li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	width: 244px;
	padding: 7px 0px 7px 25px;
	list-style-type: none;
	background-image: url(../images/bullet_arrow.gif);
	background-repeat: no-repeat;
	background-position: 15px 12px;
	border-bottom:1px solid #e8e7e7;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	display:block;
}
#newhomelead .gridgrey li a{
	display:block;
}


/* Banner BG
----------------------------------------- */
#banner {
	width: 550px;
	height: 290px;
	overflow: hidden;
	float: right;
}
/* welcome Title
----------------------------------------- */
.welcome {
	width: 272px;
	background-color:#758293;
	float: left;
	height: 242px;
	overflow: hidden;
	margin-left: 0px;
	margin-top: 0px;
	padding: 24px;
	font-family: Arial, Helvetica, sans-serif;
}
.welcome h1{
	font-size: 4em;
	font-weight:normal;
	color: #fff;
	padding: 10px 10px 5px 10px;
	
}
.welcome p{
	font-size: 1.2em; 
	color: #fff;
	padding: 0 0 10px 10px;
	line-height: 1.6em;
}

/* INTRO Page
----------------------------------------- */

#intro-list {
	color:#FFFFFF;
	width:100%;
}
#intro-list ul {
	margin:0 0 0 0px;
	padding:0;
}
#intro-list ul li {
	list-style:none;
	overflow:hidden;
	margin-bottom:20px;
	background:#ddd;
	width:170px;
	color:#FFFFFF;
	float:left;
}
#intro-list ul li .defaultImage {
	width:124px;
	float:left;
}
#intro-list ul li .defaultImage a {
	display:block;
	padding:10px;
	color:#FFFFFF;
}
#intro-list ul li .defaultImage a img {
	margin:0;
	padding:0;

}
#intro-list ul li .defaultImage a:hover {
	background:#ccc;
	width:170px;
}
#intro-list ul li .galleryDetails {
	float:left;
	padding:8px 0px 8px 10px;
	background:#000;
	display:block;
	margin:0;
	width:100%;
	color:#FFFFFF;
	text-align:left;
}
#intro-list ul li .galleryDetails a {
	color:#FFFFFF;
	font-weight:bold;
	padding-right:18px;
	padding-left:0px;

}